/* form elements */
form {
	padding: 25px 0 15px;
}

.formElement, .csc-mailform-field {
	margin-bottom: 10px;
}

/* label */
.formElement label, .csc-mailform label {
	display: inline-block;
	width: 140px;
	position: relative;
    top: 5px;
    vertical-align: top;
}

/* type text */
.formElement.text input, .csc-mailform input[type="text"], .formElement.text select {
	border: 1px solid #DDDDDD;
    display: inline-block;
    padding: 8px;
    width: 300px !important;
}
.formElement.text select {	width: 318px !important;}
.formElement.linkLikeButton {

}

/* type submit */
.stndPage .contentLeft .formElement.submit {
	padding-top: 10px;
}

.formElement.submit input, .csc-mailform input[type="submit"] {
	background: #FFFFFF;
    border: 1px solid #DDDDDD;
    margin-left: 143px;
    padding: 8px;
    width: auto !important;
}

.formElement.textarea textarea, .csc-mailform textarea {
	width: 300px;
	height: 100px;
	border: 1px solid #dddddd;
}

#mailformEinrichtung_2,
#mailform42,
#mailformAbteilung_2,
#mailformAbteilung_3 {
	margin-left: 143px;
}

/* form recommendation */
.tx-fluidrecommendation-pi1 .form_errors {
	margin-bottom: 25px;
	color: #fc0000;
}


/* home form  */

/* login */
.homeForm {

}

.homeForm .icon {
	float: left;
	width: 55px;
}

.homeForm .formElements {
	float: left;
	height: 23px;
	background: #e8e8e8;
	width: 291px;
	margin-left: 10px;
	padding: 12px;
}

.homeForm .formElements .loginUser,
.homeForm .formElements .loginPass {
	width: 100px;
	background: #fff;
	border: none;
	height: 23px;
}

/* right content */

.contentRight .tx-felogin-pi1 {
	background: none repeat scroll 0 0 #E8E8E8;
}

.contentRight .tx-felogin-pi1 .defaultBox {
	background: transparent;
    margin-bottom: 2px;
    padding-bottom: 0px;
}
.contentRight .newsletterSubscription,
.contentRight .tx-felogin-pi1 .loginMessage {
	padding: 0 10px;
}

.home .contentRight .tx-felogin-pi1 .loginMessage {
	padding: 0;
}

.contentRight .newsletterSubscription {
    background: url("../images/layout/defaultBoxShadow.jpg") no-repeat scroll center bottom #E8E8E8;
    margin-bottom: 20px;
    padding-bottom: 10px;
}

/* Right Newsletter Subscription */
.contentRight .subscriptionArea form {
	padding: 0px;
}
.contentRight .subscriptionArea .formElement {
	float: left;
}
.contentRight .subscriptionArea .formElement label {
	padding-bottom: 5px;
}
.contentRight .subscriptionArea .text {
	width: 155px;
	margin-right: 10px;
}
.contentRight .subscriptionArea .submit input {
	margin: 22px 0px 0px;
	padding: 2px 5px;
	height: 29px;
	line-height: 29px;
}
.contentRight .subscriptionArea .text input {
	width: 145px !important;
	padding: 0 5px;
	height: 26px;
	line-height: 26px;
}

/* right loginArea */
.loginArea {
	padding: 10px;
}

.loginArea form {
	padding: 0;
}

.loginArea .formElement {
	float: left;
	width: 95px !important;
}
.loginArea .formElement label {
	padding-bottom: 5px;
	width: 50px;
}

.forgotPass .formElement.text input,
.loginArea .formElement.text input {
	width: 80px !important;
	height: 25px;
	line-height: 25px;
	padding: 0 3px;
}

.forgotPass .formElement.text input{
	width: 94px !important;
}
.forgotPass .formElement.text {
	width: 100px !important;
	margin-right: 10px;
}

.forgotPass .formElement.submit,
.loginArea .formElement.submit {
	width: 50px !important;
	float: right;
}

.forgotPass .formElement.submit input,
.loginArea .formElement.submit input {
	width: 40px !important;
	height: 27px;
	line-height: 27px;
	margin: 0;
	padding: 0px;
	position: relative;
	top: 22px;
}
.forgotPass .formElement.submit,
.forgotPass .formElement.submit input {
	width: 130px !important;
}

.forgotPass .formElement {
	margin-bottom: 0px;
}
/* right loginArea Startseite*/

.home .contentRight .tx-felogin-pi1 {
	background: transparent;
}
.home .loginArea {
	background: url(/fileadmin/templates/images/content/icons/iconLogin.jpg) no-repeat scroll 0 0 transparent;
	padding: 0 0 10px 75px;
	margin-top: 10px;
}
.home .loginArea form {
	background: #e8e8e8;
	padding: 10px 12px;
	/*float: right;*/
	width: 282px;
}

.home .loginArea .formElement {
	width: auto !important;
}

.home .loginArea .formElement label {
	display: none;
}
.home .loginArea .formElement input {
	font-size: 11px;
	color: #202020;
}
.home .loginArea .formElement.text {
	margin-right: 11px;
	margin-bottom: 0px;
	position: relative;
}
.home .forgotPass .formElement.text label.show,
.home .loginArea .formElement.text label.show {
	display: block;
	position: absolute;
	top: 1px;
	left: 1px;
	cursor:text;
	padding: 0 5px;
	color: #9F9F9F;
	height: 25px;
	line-height: 25px;
}
.home .loginArea .formElement.text input {
	width: 89px !important;
	height: 25px;
	line-height: 26px;
	padding: 0 5px;
}

.home .loginArea .formElement.submit {
	width: 58px !important;
	float: left;
	margin: 0px;

}
.home .loginArea .formElement.submit input {
	width: 58px !important;
	height: 27px;
	line-height: 27px;
	top: 0px;
}
.home .forgotPass .formElement.text input {
	width: 129px !important;
}
.home .forgotPass .formElement.submit {
	width: 130px !important;
}
.home .forgotPass .formElement.submit input {
	width: 130px !important;
	height: 27px;
	line-height: 27px;
	padding: 5px;
	top: 0px;
}

.home .loginArea .forgotp li {
	float:right;
	margin: 5px 0 0 15px;
}

.loginArea .formElement.submit input:hover {
	cursor: pointer;
}

.loginArea li {
	float: left;
	margin-right: 5px;
}

.loginArea li a {
	color: #bbb;
	color: #777;
	font-size: 11px;
}

.loginArea li a:hover {
	color: #777;
	text-decoration: underline
}

.loggedIn .username {
	margin-bottom: 10px;
}

.loggedIn .formElement.linkLikeButton {
	margin-bottom: 0;
	margin-right: 10px;
}

.loggedIn .linkLikeButton a {
	height: 21px;
	border: 1px solid #DDDDDD;
	background: #fff;
	display: inline-block;
	line-height: 21px;
	padding: 3px 5px 2px;
}

.loggedIn .linkLikeButton a:hover {
	text-decoration: none;
}

span.hinweis {
	display: block;
	color: red;
	padding-left: 145px;
}

/* right newsletterSubscription Startseite */
.home .newsletterSubscription {
    padding: 0 0 10px;
	margin-bottom: 27px;
	background: transparent;
}

.home .newsletterSubscription .subscriptionArea {
	background: url(/fileadmin/templates/images/content/icons/iconNewsletter.jpg) no-repeat scroll 0 0 transparent;
	padding: 0 0 10px 0;
	margin-top: 10px;
}
.home .newsletterSubscription form  {
	background: #e8e8e8;
	padding: 10px 12px;
	float: right;
	width: 282px;
}
.home .newsletterSubscription .formElement {
	float: left;
	margin-bottom: 0px;
	position: relative;
}
.home .newsletterSubscription .text  {
	width: 172px;
	margin-right: 9px;
}

.home .newsletterSubscription .formElement input {
	width: 160px !important;
	padding: 0 5px;
	height: 25px;
	line-height: 25px;
	font-size: 11px;
	color: #202020;
}
.home .newsletterSubscription .formElement label {
	display: none;
}
.home .newsletterSubscription .formElement label.show {
	display: block;
	position: absolute;
	top: 1px;
	left: 1px;
	cursor:text;
	padding: 0 5px;
	color: #9F9F9F;
	height: 25px;
	line-height: 25px;
}

.home .newsletterSubscription .submit {
	width: 101px;
}
.home .newsletterSubscription .submit input {
	width: 101px !important;
	height: 27px;
	line-height: 27px;
	margin-left: 0px;
	margin-top: 0px;
}
.home .newsletterSubscription .hinweis {
	padding-left: 0px;
}
.forgotPass fieldset {
margin: 10px 0 10px 10px;
}

@media (max-width: 480px) {
	.formElement.text input, .csc-mailform input[type="text"], .formElement.text select {width: 90%!important; }
	.formElement.submit input, .csc-mailform input[type="submit"] {margin-left: 0;}
}
